Инсталиране на най-новата версия на OpenShot на Ubuntu 12.04

OpenShot

Въпреки че последната версия на OpenShot може лесно да се инсталира в Ubuntu 12.10 Quantal Quetzal от хранилището на Вселената, версия 12.04 следва с предишна версия; добрата новина е, че е много лесно да актуализирате приложението.

Най-новата версия на OpenShot е 1.4.3, която съдържа множество подобрения, корекции на грешки и интересни нови функции в сравнение с по-старите версии на видео редактор.

Инсталация

за инсталирайте най-новата версия на OpenShot на Ubuntu 12.04 Ще използваме официалното хранилище на програмата, хоствана на Launchpad. Така че първото нещо е да отворим нашата конзола и да изпълним командата:

sudo add-apt-repository ppa:openshot.developers/ppa

И тогава:

sudo apt-get update && sudo apt-get install openshot openshot-doc

Инсталирането може да се извърши и чрез просто изтегляне на DEB пакета:

wget -c https://launchpad.net/~openshot.developers/+archive/ppa/+files/openshot_1.4.3-1_all.deb

И след това влизане в терминала:

sudo dpkg -i openshot_1.4.3-1_all.deb

Пакетът с програмна документация също се намира на разположение за изтегляне.

Повече информация - Flowblade, прост и мощен видео редактор


Съдържанието на статията се придържа към нашите принципи на редакторска етика. За да съобщите за грешка, щракнете върху тук.

Коментар, оставете своя

Оставете вашия коментар

Вашият имейл адрес няма да бъде публикуван. Задължителните полета са отбелязани с *

*

*

  1. Отговорен за данните: Мигел Анхел Гатон
  2. Предназначение на данните: Контрол на СПАМ, управление на коментари.
  3. Легитимация: Вашето съгласие
  4. Съобщаване на данните: Данните няма да бъдат съобщени на трети страни, освен по законово задължение.
  5. Съхранение на данни: База данни, хоствана от Occentus Networks (ЕС)
  6. Права: По всяко време можете да ограничите, възстановите и изтриете информацията си.

  1.   Лора каза той

    Здравейте. Опитах да изтегля и не мога да го стартирам. След това изпълних инструкциите по-горе и нито едно. Преди надграждането на моята версия на Ubuntu работи, но не и сега. Как мога да го инсталирам? (лесно ... защото съм нов в Ubuntu)